Subject: Ackanomic Games Digest V2 #21
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Wednesday, March 26 1997    Volume 02 : Number 021

----------------------------------------------------------------------

Date: Mon, 24 Mar 1997 23:54:27 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Grab-A-Donkey Round 1 Results 

Grab A donkey round 2 has ended.  Round 3 is begining.  Please send your
moves to [email-masked].  Include GAD or Donkey somewhere in the
subject line.   Please note, Vynd, That I kep my promise :)

Special News for this round:
Panther has left the game and is removed from the GAL.

And now, for the moment you've all been waiting for... The results:

Red Barn covered his Donkey.

Vynd attempted to grabRed Barn's Donkey and bounced
/dev/joe attempted to grab Panther's donkey (but ended up admiring his own)
Mohammed attempted to grab Panther's donkey (but ended up admiring his own)
breadbox attempted to grab Malenkai's donkey but grabbed the Little Lamb
instead. He now has possesion of the lamb.

ThinMan grabbed breadbox's Donkey (did he get the lamb? I'm assuming not).
Malenkai grabbed Mohammed's Donkey.

Breadbox has the little lamb (Officer tracking these things please note the
change).

The rest of the players admired their donkeys. ThinMan may or may not have
grabbed breadbox's donkey (I'll assume he did until a CFJ proves otherwise)

breadbox and Mohammed are removed from the GAL.   ThinMan may or may not
have 2 grabs and IdiotBoy may or may not have one grab.

The current GAL is:
/dev/joe
Idiotboy
Jammer
Lestrade
Malenkai (1)
mr cwm
Red Barn (1)
Robert Sevin (1)
snowgod
Swann
Techno
ThinMan (1)
Vynd
You can call me Al

Scores of removed players are:
fnord (1)

------------------------------

Date: Mon, 24 Mar 1997 23:59:34 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Grab-A-Donkey Round 1 Results 

The title of course should be "Acka: Grab-A-Donkey Round 2 Results"...

snowgod
Duh.

------------------------------

End of Ackanomic Games Digest V2 #21
************************************